stable
FEDORA-EPEL-2014-2087 created by jsmith 8 years ago for Fedora EPEL 5

Update to upstream 2.8 release due to security update for CVE-2014-5169

This update has been submitted for testing by jsmith.

8 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago

This update has been submitted for stable by jsmith.

8 years ago

This update is currently being pushed to the Fedora EPEL 5 stable updates repository.

8 years ago

This update has been pushed to stable

8 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
in stable
8 years ago
BZ#1125283 CVE-2014-5169 drupal7-date: Cross Site Scripting (XSS)
0
0
BZ#1125285 CVE-2014-5169 drupal7-date: Cross Site Scripting (XSS) [epel-all]
0
0

Automated Test Results